<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ekvinocijum</title>
  <id>urn:book:94bf064d-53db-47eb-beea-29bb70a63b16</id>
  <updated>2018-10-17T11:08:58Z</updated>
  <link href="./book_642.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ekvinocijum" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Michael%20White/Ekvinocijum%20%28642%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Michael%20White/Ekvinocijum%20%28642%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Michael%20White/Ekvinocijum%20%28642%29/Ekvinocijum%20-%20Michael%20White.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="256 KB" />
  <author>
    <name>Michael White</name>
    <uri>../authors_0/authors_312_Page_1.xml</uri>
  </author>
  <published>2012-02-11T04:11:50Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="" style="text-align: auto;">
      <font class="Apple-style-span" color="#FFFFFF" face="Arial" size="3">
        <span class="Apple-style-span" style="font-size: 13px;">
          <b>
            <font class="Apple-style-span" color="#000000" face="'MS Shell Dlg 2', sans-serif" size="3">
              <span class="Apple-style-span" style="font-size: 12px; font-weight: normal;">
                <br />
                Michael White - Ekvinocijum
                <br />
                Majkl Vajt - Ekvinocijum
                <br />
                <br />
                Oksford, 2006: jedna mlada žena je
              nađena brutalno ubijena, prerezanog vrata.
              Izvađeno joj je srce, a umesto njega je
              ostavljen naizgled stari zlatnik. Dvadeset
              četiri sata kasnije ubijena je druga. Način
              ubistva je isti, s tom razlikom što joj je
              izvađen mozak, a u lobanji svetluca
              srebrnjak. 
                <br />
                <br />
                Policija je zbunjena. Ali kada se u to
              umešaju policijski fotograf Filip Bejnbridž
              i ljubavnica koja ga je napustila, Lora Niven, polako
              izlazi na videlo da ta jeziva ritualna ubistva ne
              pripadaju samo ovom mestu i vremenu. Iz mraka
              prošlosti izranja šokantna priča u
              kojoj figurira ser Isak Njutn, jedan od najslavnijih
              likova u Engleskoj sedamnaestog veka – sa
              smrtonosnom zaverom čiji se konci vuku do
              današnjih dana, zaverom koja je smrtonosna sada
              kao što je to bila i nekad. 
                <br />
                __________________________________________
                <br />
                <br />
                Michael White je bio profesionalni
              muzičar, naučni predavač, novinski
              kolumnista, urednik za nauku časopisa GQ i
              stručni konsultant serije The Science of the
              Impossible, koju je emitovao Discovery Channel.
                <br />
                <br />
                Od 1991, kada je debitovao kao pisac, sada je
              autor već dvadeset pet knjiga,
              uključujući međunarodne bestselere
              Stephen Hawking: A Life in Science, Leonardo: The
              First Scientist i Tolkien: A Biography. U Sjedinjenim
              Državama je 1998. bio dobitnik nagrade Book -
              man za biografiju Isaka Njutna, The Last Sorcerer.
              Godine 2002. njegova knjiga Rivals se našla u
              najužem izboru za prestižnu nagradu
              Aventis, a 2006. na široj listi kandidata bila
              mu je knjiga The Fruits of War. 
                <br />
                <br />
                Michael White počasni je član
              istraživačkog odeljenja pri univerzitetu
              Kertin i živi u Pertu, sa ženom i
              četvoro dece. Ekvinocijum mu je prvi
              roman.
              </span>
            </font>
          </b>
        </span>
      </font>
    </div>
  </content>
  <link href="../authors_0/authors_312_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Michael White" />
  <link href="http://www.goodreads.com/book/title/Ekvinocijum" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ekvinocijum" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ekvinocijum%20Michael%20White" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ekvinocijum&amp;field-author=Michael%20White" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Michael%20White" type="text/html" rel="related" title="Michael White on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Michael%20White" type="text/html" rel="related" title="Michael White on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/WhiteMichael" type="text/html" rel="related" title="Michael White on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Michael%20White" type="text/html" rel="related" title="Michael White on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Michael%20White" type="text/html" rel="related" title="Michael White on ISFDB" target="_blank" />
</entry>
